{
    "Logging": {
        "LogLevel": {
            "Default": "Information",
            "Microsoft": "Warning",
            "Microsoft.Hosting": "Error"
        }
    },
    "Debug": {
        "LogLevel": {
            "Default": "Debug"
        }
    },
    "Console": {
        "IncludeScopes": true,
        "LogLevel": {
            "Default": "Debug"
        }
    },
    "OIDC": {
        "issuer": "https://auth.oceanbox.io/realms/oceanbox",
        "authorization_endpoint": "https://auth.oceanbox.io/realms/oceanbox/protocol/openid-connect/auth",
        "token_endpoint": "https://auth.oceanbox.io/realms/oceanbox/protocol/openid-connect/token",
        "jwks_uri": "https://auth.oceanbox.io/realms/oceanbox/protocol/openid-connect/certs",
        "userinfo_endpoint": "https://auth.oceanbox.io/realms/oceanbox/protocol/openid-connect/userinfo",
        "end_session_endpoint": "https://auth.oceanbox.io/realms/oceanbox/protocol/openid-connect/logout",
        "device_authorization_endpoint": "https://auth.oceanbox.io/realms/oceanbox/protocol/openid-connect/auth/device",
        "clientId": "atlantis",
        "clientSecret": "",
        "scopes": [
            "openid",
            "email",
            "offline_access",
            "profile"
        ],
        "audiences": [
            "atlantis"
        ]
    },
    "SSO": {
        "cookieDomain": ".oceanbox.io",
        "cookieName": ".obx.prod",
        "ttl": 12.0,
        "signedOutRedirectUri": "https://codex.adm.oceanbox.io/",
        "realm": "atlantis",
        "environment": "prod",
        "keyStore": {
            "kind": "azure",
            "uri": "https://atlantis.blob.core.windows.net",
            "key": "dataprotection-keys"
        },
        "keyVault": {
            "kind": "azure",
            "uri": "https://atlantisvault.vault.azure.net",
            "key": "dataencryption-keys"
        }
    },
    "PlainAuthUsers": [
        {
            "username": "admin",
            "password": "en-to-tre-fire",
            "groups": [ "/oceanbox" ],
            "roles": [ "admin" ]
        }
    ],
    "ArchiveSvc": "https://maps.oceanbox.io"
}

